source 'https://rubygems.org'

ruby '>= 3.2.4'

group :dev do
  gem 'gitlab-styles'
end

group :test do
  gem 'rspec'
end

group :run do
  gem 'chronic_duration'
  gem 'connection_pool'
  gem 'down'
  gem 'http'
  gem 'graphql-client'
  gem 'naturally'
  gem 'optimist'
  gem 'os'
  gem 'semantic'
  gem 'rainbow'
  gem 'ruby-progressbar'
  gem 'table_print'
  gem 'tty-spinner'
end
